#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:46:28 EST 2016
Clover=Clover
Code\ Coverage=コード・カバレッジ
coverage.xml\ Directory=coverage.xml ディレクトリー
Description=説明
Plugin\ to\ upload\ Clover\ report\ results.=Clover レポート結果をアップロードするためのプラグイン。
Publish\ Clover\ Report=Clover レポートの公開
Quality=品質
Report\ Name=レポート名
The\ directory\ where\ the\ coverage.xml\ file\ is.=coverage.xml ファイルのあるディレクトリー。
The\ name\ of\ the\ report\ to\ publish.=公開するレポートの名前。
